Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 05:27:22 +0000 (UTC)

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi ,

I made order from 2021 and returned back because I was outside the kingdom , I reached out call center month ago and centerpoint employee told me that transferring will be within a week even though I didn’t receive till now .
Really surprised is it ok order return December 2021 and not return back to my account till now!!!!

Kindly find 
Order Number

#Order # 6375754983

My bank account 
Mr. MOHAMED MAHMOUD HAFEZ MOHAMED
ID 2365215322

Saudi National Bank

Thanks 
Mohamed Hafez https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3958149